/*

 Theme Name:     Divi Child

 Theme URI:      http://getbizon.com/

 Description:    Divi Child Theme

 Author:         Getbizon Solutions

 Author URI:     http://getbizon.com/

 Template:       Divi

 Version:        3.0.100

*/

@import url("../Divi/style.css");

/* Theme Customization Starts Here
------------------------------------------------------- */

/* General Theme Add-ons Settings - BEGIN */





/* General Theme Add-ons Settings - END */



/* Contact form 7 checkboxes vertical align by page only - BEGIN */

.VerticalCheckboxes span.wpcf7-list-item {display: block;}

/* Contact form 7 checkboxes vertical align by page only - END */

/* Contact form 7 Responsive Width - Global Changed - BEGIN */

div.wpcf7 .wpcf7-form-control { max-width: 100%; }

/* Contact form 7 Responsive Width - Global Changed - END */

/* Contact Form 7 Custom CSS - BEGIN */
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar, .wpcf7-select, .wpcf7-file {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
font-family: inherit;
color: #000000 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-select{
-webkit-appearance: none;
}
.wpcf7-submit {
color: #221060!important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background: rgba(255, 255, 255, 0.2);
color: #221060!important;
border-color:#eee; 
padding: 6px 24px !important; 
}
.wpcf7-validation-errors,
.wpcf7-mail-sent-ng,
.wpcf7-spam-blocked {
  border: 2px solid #FF0000!important;
  margin: 3.5em 0em 0em 0em!important;
  color: black!important;
}
.wpcf7-mail-sent-ok {
  border: 2px solid #0da900 !important;
  margin: 3.5em 0em 0em 0em!important;
  color: #0c9800!important;
  font-weight: bold;
}
/* Contact Form 7 Custom CSS - END*/


/* Contact Form 7 Two Columns Layout - BEGIN */
#responsive-form{
	max-width:100% /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
	float: left;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem!important;
	width:100%;
	-webkit-box-sizing: border-box!important;
        -moz-box-sizing: border-box!important;
        box-sizing: border-box!important;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}
.form-row input[type=checkbox] {
    float: none!important;
}
.form-bg {
    float: left;
    padding: 0.65rem!important;
    width: 100%;
    background-color: #dadada;
}
/* Contact Form 7 Two Columns Layout - END */


/* Contact Form 7 Response Output or Message - BEGIN */
span.wpcf7-not-valid-tip {font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;}

div.wpcf7-response-output {
    margin: 1em 0em 0em 0em!important;
    padding: 1em 1em;
    border: 1px solid #ff0000;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
}

.wpcf7-mail-sent-ok {
    border: 1px solid #0da900 !important;
    margin: 1em 0em 0em 0em!important;
    color: #0c9800!important;
    font-weight: 600;
}
/* Contact Form 7 Response Output or Message - END */


/* Transparent Contact Form 7 - BEGIN */
.transparent_form{
    color: #778aa2;
}
.transparent_form .wpcf7-text,
.transparent_form .wpcf7-textarea,
.transparent_form .wpcf7-select {
    background-color: #ffffff !important;
    border: 0px solid #2867ad !important;
    border-bottom: 1px solid #e0e0e0 !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
    font-size: 14px;
    color: #778aa2 !important;
}

.transparent_form .wpcf7-text:focus,
.transparent_form .wpcf7-textarea:focus,
.transparent_form .wpcf7-select:focus {
    border-bottom: 1px solid #2867ad!important;
    color: black !important;
}

.transparent_form .wpcf7-textarea {
max-height: 150px;
}

.transparent_form input::-webkit-input-placeholder { color: #75889c!important; }
.transparent_form input:-moz-placeholder { /* Firefox 18- */ color: #75889c!important; }
.transparent_form input::-moz-placeholder {  /* Firefox 19+ */ color: #75889c!important;  }
.transparent_form input:-ms-input-placeholder { color: #75889c!important; }

.transparent_form textarea::-webkit-input-placeholder { color: #75889c!important; } 
.transparent_form textarea:-moz-placeholder { /* Firefox 18- */ color: #75889c!important; } 
.transparent_form textarea::-moz-placeholder {  /* Firefox 19+ */ color: #75889c!important; } 
.transparent_form textarea:-ms-input-placeholder { color: #75889c!important; }

.transparent_form input[type="email"]::-webkit-input-placeholder { color: #75889c!important; }
.transparent_form input[type="email"]:-moz-placeholder { /* Firefox 18- */ color: #75889c!important; }
.transparent_form input[type="email"]::-moz-placeholder {  /* Firefox 19+ */ color: #75889c!important; }
.transparent_form input[type="email"]:-ms-input-placeholder {  color: #75889c!important;  }

.transparent_form .wpcf7-submit {
    color: white!important;
    background-color: #2867ad;
    border-radius: 0px;
    border: 0px solid #ffffff00;
	border-color: #2867ad!important;
    font-size: 19px;
    width: 100%;
}

.transparent_form .et_pb_button:hover {
    border: 0px solid #ffffff00;
	border-color: #2867ad!important;
    color: #2867ad!important;
}

/* Transparent Contact Form 7 - END */





/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {

	/* Desktop Styles Go Here */

/* General Theme Add-ons Settings - BEGIN */

#main-content {min-height: 510px;}

/* General Theme Add-ons Settings - END */


/* Contact Form 7 Two Columns - BEGIN */
.column-half{width: 50%;}
/* Contact Form 7 Two Columns - END */





}



/* GENERAL MOBILE STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the mobile layout of your site */


@media only screen and (max-width: 768px) {

	/* Mobile Styles Go Here */

/* General Theme Add-ons Settings - BEGIN */



/* General Theme Add-ons Settings - END */


/* Make Table Responsive - BEGIN */
table {
	overflow-x: auto;
	display: block;
}
/* Make Table Responsive - END */
	



}



/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {



}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {



}

/*** Responsive Styles Tablet Landscape Only ***/
@media all and (min-width: 981px) and (max-width: 1024px) {



}


/*** Responsive Styles Tablet Portrait And Below ***/
@media only screen and (min-width: 981px) {

	/* Swap Columns - Example - Collections Page - BEGIN */
	.jet_swap_column {
		flex-direction: row-reverse;
	}
	/* Swap Columns - Example - Collections Page - END */



}
 
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {



}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {



}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {



}